/***** General *****/

* {
  margin: 0;
  padding: 0;
  font-family: 'Helvetica Neue', Helvetica, Arial, Geneva, sans-serif;
}

body {
  background: #fff;
}

/***** Top nav bar *****/

nav {
    background: #003f66;
    width: 720px;
    height: 30px;
    margin: 15px auto 0px auto;
}

nav ul {
    font-size: 15px;
    list-style: none;
}

nav ul li {
    position: relative;
    float: left;
    line-height: 30px;
}

nav ul li a {
    color: #fff !important;
    text-decoration: none;
    padding: 0px 15px 0px 15px;
    text-align: center;
}

nav #title {
    position: relative;
    float: right;
    color: #fff;
    padding: 0px 15px 0px 0px;
    font-size: 14px;
    line-height: 30px;
    font-family: monospace;
    font-weight: normal;
    text-decoration: none;
}

/***** Outer container *****/

#container {
    background: #fff;
    width: 700px;
    margin: 10px auto;
    padding: 5px;
    outline: 5px solid #003f66;
}

/***** Main content container *****/

#main {
    background: #fff;
    color: #000;
    margin: 10px 20px 20px 20px;
    font-size: 13px;
    text-justify: auto;
}

/***** Last Modified container *****/

#lastmodified {
    font-family: monospace;
    color: #aaa;
    font-size: 10px;
    text-align: right;
    padding: 0 0 5px 0;
    margin: -10px -20px 0 0;
}

/***** syntax highlight blocks *****/

#main pre {
    border: 1px dotted #bbb;
    border-radius: 3px;
    background: #f8f8f8;
    overflow: auto;
    padding: 3px 5px;
    margin-bottom: 5px;
}

#main pre code, pre code span {
    font-family: "Consolas", "Bitstream Vera Sans Mono", "Courier New", Courier, monospace;
    font-size: 12px;
}

/***** short code blocks *****/

#main p code, ul li code {
    font-family: monospace;
    font-size: 12px;
}

/***** horizontal rule *****/

#main hr {
    border: 0;
    background: #c0c0c0;
    height: 1px;
}

/***** Headers and p *****/

#main h1 {
    margin: 0;
    text-align: left;
    line-height: 30px;
    border-bottom: 1px solid #404040;
    font-size: 22px;
    font-weight: normal;
}

#main h2 {
    margin: 15px 0 10px 0;
    text-align: left;
    line-height: 30px;
    border-bottom: 1px solid #c0c0c0;
    font-size: 20px;
    font-weight: normal;
}

#main h3 {
    margin: 15px 0 10px 0;
    text-align: left;
    font-size: 15px;
    font-weight: bold;
}

#main p {
  margin: 10px 0;
  line-height: 20px;
}

/***** Project Table *****/

#main table.projectstable {
  border: 0;
  margin: 10px 0 0 0;
  padding: 0 0 0 10px;
}

#main table.projectstable td {
  padding: 0 10px 5px 0;
  margin-top: 50%;
  margin-bottom: 50%;
}

#main table.projectstable ul, table.projectstable ol {
  margin: 0 5px 0 10px;
}

#main table.projectstable ul li {
  list-style-type: square;
  text-align: left;
}

#main table.projectstable font.year {
  color: #bbb;
  font-size: smaller;
}


/***** Normal Table *****/

#main table {
  border: 1px solid #a0a0a0;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  border-radius: 4px;
  margin: 15px 10px 0 10px;
}

#main table tr td {
  padding: 5px;
}

#main table tr th {
  padding: 5px;
}

/***** Centered Block *****/

#main .center {
  text-align: center;
  margin-left: auto;
  margin-right: auto;
  margin-top: 10px;
}

/***** Lists *****/

#main ul, #main ol {
  margin: 0 0 5px 25px;
}

#main li {
  line-height: 20px;
}

#main ul li {
  list-style-type: square;
  text-align: left;
}

/***** Links *****/

#main a {
    text-decoration: none;
}

#main a:link, a:visited {
    color: #007BC7;
}

#main a:hover {
    color: #007BC7;
    text-decoration: underline;
}

/***** Footer Block *****/

#footer {
  font-size: 10px;
  text-align: center;
}

